@charset "utf-8";

#breadcrumb {
border-bottom: 1px solid #CFCDCD;
}
#breadcrumb .home {
color: #838282;
}
#breadcrumb ul {
 list-style: none;
}
#breadcrumb ul li {
color: #838282; 
}
#breadcrumb ul li a {
color: #838282;
}
#breadcrumb ul li.active a {
color: #000000;
}
.content .previousnext .pnleft a {
 text-decoration: none;
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/detail/de/Pfeil_vorheriger_Artikel.png?v=94) no-repeat 0 3px;
}
.content .previousnext .pnleft a:hover {
 text-decoration: underline;
}
.content .previousnext .pnmiddle {
}
.content .previousnext .pnmiddle a {
 text-decoration: none;
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/detail/de/Pfeil_vorheriger_Artikel.png?v=94) no-repeat 0 3px;
}
.content .previousnext .pnmiddle a:hover {
 text-decoration: underline;
}
.content .previousnext .pnright {
}
.content .previousnext .pnright a {
 text-decoration: none;
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/detail/de/Pfeil_nachfolgender_Artikel.png?v=94) no-repeat right 3px;
}
.content .previousnext .pnright a:hover {
 text-decoration: underline;
}
.content .articledetail {
}
.content .articledetail > h1 {
 font-size: 17px;
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/detail/de/Ueberschrifts-Balken.png?v=94) no-repeat 0 0;
}
.bigpic .articleinfo .rating .stars {
 cursor: pointer;
}
.content .articledetail .auszeichnung {
 text-align: right;
}
.content .articledetail .bigpic img.ie7hide {
 display: none;
}
.bigpicmarginal .detailsidebox {
border: 1px solid #cfcdcd;
background-color: #ffffff;
}
.bigpicmarginal .detailsidebox select {
 font-size: 11px;
}
.bigpicmarginal .detailsidebox .info a {
 text-decoration: underline;
}
.bigpicmarginal .detailsidebox .info a:hover {
 text-decoration: none;
}
.bigpicmarginal .detailsidebox ul {
 list-style: none;
}
.detailansicht .error{
 color: red;
 font-weight: bold;
}
#kunden_anmeldung .leftcol {
 font-weight: bold;
}
#kunden_anmeldung .eingabe {
background-color: white;
border: 1px solid #838383;
}
.kunden_freischaltung .leftcol {
 font-weight: bold;
}
#lexikon .trenner {
 font-size:16px;
}
#merkliste .versenden_link {
 text-decoration: underline;
}
#merkliste .border_top {
 border-top: 1px solid black;
}
#merkliste .artikelname {
 font-size: 1.3em;
}
#merkliste .preis {
 font-size: 1.3em;
}
#merkliste .error {
 font-weight: bold;
 color: red;
}
.newsletter .leftcol {
} 
.newsletter .pflicht {
 font-weight: bold;
}
#wunschzettel_auswahl .error{
 font-weight: bold;
}
#wunschzettel_auswahl a {
 text-decoration: underline;
}
#wunschzettel_bearbeiten a {
 text-decoration: underline;
}
#wunschzettel_bearbeiten .border_top {
 border-top: 1px solid black;
}
#wunschzettel_bearbeiten .artikelname {
 font-size: 1.3em;
}
#wunschzettel_bearbeiten .preis {
 font-size: 1.3em;
}
#wunschzettel_bearbeiten .error {
 font-weight: bold;
}
#wunschzettel_darstellen .error{
 font-weight: bold;
}
#wunschzettel_darstellen .border_top {
 border-top: 1px solid #dbdada;
}
.wunschzettel_suchmaske .error {
 font-weight: bold;
}

.preisformat {
 font-weight: normal;
}
.preisformat .preiszeile {
 font-size: 22px;
}
#bestseller .preisformat .preiszeile {
 font-size: 12px;
}
#productcomparison .preisformat .preiszeile {
 font-size: 12px;
}
#zubehoer .preisformat .preiszeile {
 font-size: 16px;
}
#merkliste .preisformat .preiszeile {
 font-size: 16px;
}
#wunschzettel_darstellen .preisformat .preiszeile {
 font-size: 20px;
}
.preisformat .anfrage {
 font-weight: bold;
 font-size: 12px;
}
.preisformat .uvp {
 text-decoration:line-through;
}
.preisformat .preiszeile .ab {
 font-size: 10px;
}
.preisformat .preiszeile .preis {
 font-weight: bold;
}
.preisformat .preiszeile .waehrung {
 font-size: 0.8em;
}
.preisformat .zweitwaehrung{
 font-weight: bold;
}
.preisformat .inhalt{
 font-size: 11px
}
.preisformat .grundpreis{
 font-size: 11px;
}
.preisformat .klarna_details {
 padding-top: 6px;
}
.preisformat .klarna_details a {
 color: darkblue;
}



#grundpreisangabe {
 font-size: smaller;
}
#frage_produkt .success{
 color: green;
 font-weight: bold;
}
.tablist ul {
 list-style: none;
}
.tablist ul li {
}
.tablist ul li a {
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/detail_reiter/de/Aufzaehlung.png?v=14) no-repeat left 4px;
 color: #000;
}
/* $Id: example.css,v 1.5 2006/03/27 02:44:36 pat Exp $ */
/*--------------------------------------------------
 REQUIRED to hide the non-active tab content.
 But do not hide them in the print stylesheet!
 --------------------------------------------------*/
.tabberlive .tabbertabhide {
 display:none;
}
/*--------------------------------------------------
 .tabbertab = the tab content
 Add style only after the tabber interface is set up (.tabberlive)
 --------------------------------------------------*/
.tabberlive .tabbertab {
 border: 1px solid #CFCDCD;
 /* If you set a fix height set overflow to auto and you will get a
 scrollbar when necessary */
 /* overflow:auto; */
}
/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {
 display:none;
}
.tabberlive .tabbertab h3 {
 display:none;
}
.tabbernav {
 overflow:hidden; /* wrap floats */
 list-style:none;
}
.tabbernav li {
 display:inline;
}
.tabbernav a {
 text-decoration: none;
color: #000000;
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/detail_reiter/de/Reiter_links.png?v=14) 0 0 no-repeat;
}
.tabbernav a span {
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/detail_reiter/de/Reiter_rechts.png?v=14) 0 0 no-repeat;
}
.tabbernav .tabberactive a {
color: #ffffff;
 background-position: 0 -26px;
}
.tabbernav .tabberactive a span {
 color: #fff;
 background-position: 0 -26px;
}
.tabbernav a:active,
.tabbernav a:focus,
.tabbernav a:hover {
color: #ffffff;
 background-position: 0 -26px;
}
.tabbernav a:active span,
.tabbernav a:focus span,
.tabbernav a:hover span {
 background-position: 0 -26px;
}
#staffelTabelle .sidebox h3 {
 display: block;
 background: #cfcdcd url(../../../../../../shared/pix/template_vorlage/rot_breit/detail_staffeltabelle/de/Ueberschrift2.png?v=81) no-repeat 0 0;
}
#staffelTabelle .sidebox h3 span {
 display: block;
}
#staffelTabelle .staffel_grundpreis{
 font-size: smaller;
}
#staffelrechner_summe {
color: red;
font-weight:bold;
}
#staffelrechner_stueck {
font-size: 10px;
}
#staffelrechner_grundpreis {
font-size: 10px;
}


#historie_detail .rechnungsanschrift{
border: 1px solid black;
}
#historie_detail .lieferanschrift{
border: 1px solid black;
}
#historie_liste .ungerade {
background: transparent;
}
#historie_liste .gerade {
background: #eeeeee;
}
#historie_liste .link {
 text-decoration: underline;
}


#kunden_maske .pflicht {
 font-weight: bold;
}

#kunden_passwort_vergessen .leftcol {
 font-weight: bold;
} 



#liveshopping .listing .artikel {
border: 1px solid #D3D1D1;
}
#liveshopping .listing .artikel .detail .preiszeile .alter_preis {
color: #cfcfcf;
}
#liveshopping .listing .artikel .detail .text {
 font-weight: bold;
}
#liveshopping .listing .artikel .beschreibung .titel {
 font-weight: bold;
}
#liveshopping .listing .artikel .detail .preiszeile {
 font-size: 22px;
}
#liveshopping .listing .artikel .detail .preiszeile .ab {
 font-size: 10px;
}
#liveshopping .listing .artikel .detail .preiszeile .waehrung {
 font-size: 0.8em;
}
#liveshopping .listing .artikel .detail .preiszeile .preis {
 font-weight: bold;
}
#liveshopping .listing .artikel .detail .preiszeile .alter_preis {
 text-decoration:line-through;
 font-size: 14px;
}
#liveshopping .countdown_dashboard .days_dash,
#liveshopping .countdown_dashboard .hours_dash,
#liveshopping .countdown_dashboard .minutes_dash,
#liveshopping .countdown_dashboard .seconds_dash {
 background: transparent url(../../../../../../shared/pix/template_vorlage/rot_breit/liveshopping_listing/de/Countergrafik.png?v=27) 0 0 no-repeat;
}
#liveshopping .countdown_dashboard .dash .digit {
color: #000;
font: bold 24pt Verdana;
}
#liveshopping .countdown_dashboard .dash .digit .top, .countdown_dashboard .dash .digit .bottom{
font: bold 24pt Verdana;
}
#liveshopping_detail {
}
#liveshopping_detail .titel {
 font-weight: bold;
}
#liveshopping_detail .countdown_dashboard .days_dash,
#liveshopping_detail .countdown_dashboard .hours_dash,
#liveshopping_detail .countdown_dashboard .minutes_dash,
#liveshopping_detail .countdown_dashboard .seconds_dash {
 background: transparent url(../../../../../../shared/pix/template_vorlage/rot_breit/liveshopping_marginal/de/Countergrafik.png?v=93) 0 0 no-repeat;
}
#liveshopping_detail .countdown_dashboard .dash .digit {
color: #000;
font: bold 18px Verdana;
}
#liveshopping_detail .countdown_dashboard .dash .digit .top, 
#liveshopping_detail .countdown_dashboard .dash .digit .bottom{
font: bold 18px Verdana;
}
#mein_konto .persoenliche_daten {
 border: 1px solid black;
}
#mein_konto .einstellungen {
 border: 1px solid black;
}


#kunden_passwort_reset .leftcol {
 font-weight: bold;
} 
#rubrik_header {
}
#rubrik_header h1 {
 font-size: 15px;
 display: inline;
}
#rubrik_header ul {
 list-style: none;
}
#rubrik_header ul li a {
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/rubrik/de/Icon.png?v=73) no-repeat 0 4px;
}
.keine_artikel {
 color: red;
 font-weight: bold;
}
.unterrubriken .row .product {
 border: 1px solid #d3d1d1;
}
.unterrubriken .row .product h3 {
 display: inline;
}
.unterrubriken .row .product .description {
 font-weight: bold;
}
#startseite H1 {
 font-weight:lighter;
 color: #666666;
 font-size: 15px;
}
.sPlusTop {
 list-style-type:none;
 font-family: Verdana, Arial, Helvetica;
 font-size: 12px;
 color: black;
}
.sPlusLiTop {
 list-style-type:none;
 font-family: Verdana, Arial, Helvetica;
 font-size: 12px;
 color: black;
}
.sPlusUnter {
 list-style-type: none;
 list-style-image:url("../../../../../../shared/pix/b.gif");
 font-family: Verdana, Arial, Helvetica;
 font-size: 12px;
 color: black;
}
.sPlusLetzter {
 list-style-type: none;
 list-style-image:url("../../../../../../shared/pix/b.gif");
 font-family: Verdana, Arial, Helvetica;
 font-size: 12px;
 color: black;
}
.sPlusLink { font-family: Verdana, Geneva, Helvetica, sans-serif;
 font-size: 12px;
 color: #000000;
 text-decoration: none;
}





#willkommensseite #kunden_maske .pflicht {
 font-weight: bold;
}
.wk_layer_name {
 font-size:12pt;
 font-weight: bold;
}
.wk_layer_einzelpreis {
 font-size:12pt;
 font-weight: bold;
}
.wklayer_crosselling_ueberschrift {
 padding-top:15px;
 font-weight:bold;
}
#wk_zubehoer {
 padding-top:15px;
}
#wk_zubehoer .trennzeile {
 border-top: 1px solid #D4D2D2;
}
.wklayer_crosselling_preis {
 font-size:8pt;
 font-weight:none;
 float:right;
}
.wklayer_crosselling_preis .preisformat .preiszeile {
 font-size:0px;
}
.wklayer_crosselling_preis .preisformat .preiszeile .waehrung {
 font-size:8pt;
 font-weight:none;
 width:12px;
 text-align:center;
 padding-left: 5px;
}
.wklayer_crosselling_preis .preisformat .preiszeile .preis {
 display: block;
 float: right;
 font-size: 8pt;
 padding-left: 5px;
 text-align: right;
 width: 50px;
}
.wklayer_crosselling_preis .preisformat .klarna_preisbox {
 display:none;
}

.listpager {
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/blaetterleiste/de/Hintergrund_mitte.png?v=78) repeat-x 0 0;
}
.listpager .articlecount {
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/blaetterleiste/de/Hintergrund_links.png?v=78) no-repeat left 0; 
}
.listpager .articlepager {
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/blaetterleiste/de/Hintergrund_rechts.png?v=78) no-repeat right 0; 
 color: #818181; 
}
.listpager .articlepager a {
color: #818181;
}
.listpager .articlepager strong, .listpager .articlepager em {
 color: #000;
 font-style: normal;
}
.listpager .articlepager a:hover {
 text-decoration: underline;
}
#trichterHeader{
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/trichtersuche/de/Ueberschrift.png?v=11) no-repeat scroll 0 0 #CFCDCD;
}
#subheader.auf {
 background-image: url(../../../../../../shared/pix/template_vorlage/rot_breit/trichtersuche/de/Block-auf.png?v=11);
 background-position: 0 5px;
}
#subheader.zu {
 background-image: url(../../../../../../shared/pix/template_vorlage/rot_breit/trichtersuche/de/Block-zu.png?v=11);
 background-position: 4px 0;
}
#trichterLoading {
 background:url(../../../../../../shared/pix/template_vorlage/rot_breit/trichtersuche/de/Loading.gif?v=11) no-repeat scroll 50% center #FAF7F7;
}
.artikel_vorschau{
border: 1px solid #d3d1d1;
}
.artikel_vorschau .picturecontainer {
 text-align: center;
}
.artikel_vorschau .description {
 font-weight: bold;
}
.artikel_vorschau .info .oldprice {
 text-decoration:line-through;
}
.artikel_vorschau .preiscontainer .artikeleinheit{
 font-size:smaller;
}
.artikel_vorschau .price {
 font-weight: bold;
font-size: 22px;
}
.artikel_vorschau .shortinfo .quicklinks ul li a {
 text-decoration: underline;
}
.artikel_vorschau .shortinfo .quicklinks ul li a:hover {
 text-decoration: none;
}

#zubehoer .trennzeile {
border-top: 1px solid black;
border-color: #D4D2D2;
}
#zubehoer img {
border: 1px solid #D4D2D2;
}
#zubehoer .zub_artikeleinheit{
 font-size: smaller;
}
#zubehoer .zub_grundpreis{
 font-size: smaller;
}
.rubrik_vorschau {
 border: 1px solid #d3d1d1;
}
*html .rubrik_vorschau {
}
.rubrik_vorschau .ueberschrift {
}
.rubrik_vorschau h3 {
 display: inline;
}
.rubrik_vorschau .picturecontainer {
 text-align: center;
}
.rubrik_vorschau .description {
 font-weight: bold;
}
.rubrik_vorschau .linklayer {
 background-color:white;
 -moz-opacity: 0.0;
 opacity:.0;
 filter: alpha(opacity=0);
}

#zuletzt_gesehen .box_header .bh_left {
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/zuletzt_gesehen/de/Header_links.png?v=35) no-repeat 0 0; 
}
#zuletzt_gesehen .box_header .bh_middle {
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/zuletzt_gesehen/de/Header_mittig.png?v=35) repeat-x 0 0; 
}
#zuletzt_gesehen .box_header .bh_right {
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/zuletzt_gesehen/de/Header_rechts.png?v=35) no-repeat right 0; 
}
#zuletzt_gesehen .box_header .bh_middle h2 {
 font-weight: bold;
}
#zuletzt_gesehen .box_content {
border: 1px solid #E1DFDF;
 border-top: 0;
background-color: #FAF7F7;
}
.product_kompakt {
border: 1px solid #d3d1d1;
background-color: white;
}
.product_kompakt .picturecontainer {
 text-align: center;
}
.product_kompakt .description {
 font-weight: bold;
}
.product_kompakt .description .artikeleinheit{
 font-size:smaller;
}
.product_kompakt .oldprice {
 text-decoration:line-through;
}
.product_kompakt .shortinfo .price {
font-size: 18px;
 font-weight: bold;
}
.jcarousel-skin-ie7 .jcarousel-container {
}
.jcarousel-skin-ie7 .jcarousel-container-horizontal {
border-bottom: 1px solid #e1dfdf;
border-left: 1px solid #e1dfdf;
border-right: 1px solid #e1dfdf;
}
.jcarousel-skin-ie7 .jcarousel-item {
background-color: #ffffff;
border-right: 1px solid #e1dfdf;
}
.jcarousel-skin-ie7 .jcarousel-item:hover {
}
.jcarousel-skin-ie7 .jcarousel-item-horizontal {
}
/**
 * Horizontal Buttons
 */
.jcarousel-skin-ie7 .jcarousel-next-horizontal {
 cursor: pointer;
 background: transparent url(../../../../../../shared/pix/template_vorlage/rot_breit/cross_selling/de/Button_rechts.png?v=15) no-repeat 0 0;
}
.jcarousel-skin-ie7 .jcarousel-direction-rtl .jcarousel-next-horizontal {
 background-image: url(../../../../../../shared/pix/template_vorlage/rot_breit/cross_selling/de/Button_links.png?v=15);
}
.jcarousel-skin-ie7 .jcarousel-next-horizontal:hover {
 background-position: -32px 0;
}
.jcarousel-skin-ie7 .jcarousel-next-horizontal:active {
 background-position: -64px 0;
}
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:active {
 cursor: default;
 background-position: -96px 0;
}
.jcarousel-skin-ie7 .jcarousel-prev-horizontal {
 cursor: pointer;
 background: transparent url(../../../../../../shared/pix/template_vorlage/rot_breit/cross_selling/de/Button_links.png?v=15) no-repeat 0 0;
}
.jcarousel-skin-ie7 .jcarousel-direction-rtl .jcarousel-prev-horizontal {
 background-image: url(../../../../../../shared/pix/template_vorlage/rot_breit/cross_selling/de/Button_rechts.png?v=15);
}
.jcarousel-skin-ie7 .jcarousel-prev-horizontal:hover {
}
.jcarousel-skin-ie7 .jcarousel-prev-horizontal:active {
}
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:active {
 cursor: default;
 background-position: -96px 0;
}
#cross_selling .product_mini .picturecontainer {
 text-align: center;
}
#cross_selling .product_mini .description a {
font-size: 12px;
 font-weight: normal;
}
#cross_selling .product_mini .price {
 text-align: right;
font-size: 12px;
 font-weight: bold;
}
#cross_selling .box_header .bh_left {
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/cross_selling/de/Header_links.png?v=15) no-repeat 0 0; 
}
#cross_selling .box_header .bh_middle {
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/cross_selling/de/Header_mittig.png?v=15) repeat-x 0 0; 
}
#cross_selling .box_header .bh_right {
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/cross_selling/de/Header_rechts.png?v=15) no-repeat right 0; 
}
#cross_selling .box_header .bh_middle h2 {
 font-weight: bold;
}
#cross_selling .product_mini .price {
 text-align: right;
}
#empfehlung .box_header .bh_left {
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/empfehlung/de/Header_links.png?v=16) no-repeat 0 0; 
}
#empfehlung .box_header .bh_middle {
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/empfehlung/de/Header_mittig.png?v=16) repeat-x 0 0; 
}
#empfehlung .box_header .bh_right {
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/empfehlung/de/Header_rechts.png?v=16) no-repeat right 0; 
}
#empfehlung .box_header .bh_middle h2 {
 font-weight: bold;
}
#empfehlung .box_content {
border: 1px solid #E1DFDF;
background-color: #FAF7F7;
}
#bewertungen .bewertung {
background-color: #FCFAFB;
border: 1px solid #cccccc;
}
#bewertungen .trennlinie {
border-top: 1px solid black;
}
#bewertungen .link_alle {
 color: red;
 font-weight: bold;
}